/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmOverlay {
	background-color: #666;
}

#jqmContent {
    width: 100%;
    height: 100%;
    display: block;
    clear: both;
    margin: 0;
    margin-top: 0;
    background: #e8e8e8;
    border: 1px solid #888;
}

.jqmWindow {
    display: none;
    position: absolute;
    z-index: 50;
    min-height: 35px;
    MAX-WIDTH: 959PX;
    padding: 0 10px 10px;
    font: 12px/14px 'tahoma', 'dejavu sans condensed', sans-serif;
    background-color: #fff;
    color: #484848;
   -moz-border-radius: 8px;
   -khtml-border-radius: 8px;
    border-radius: 8px;
   -moz-box-shadow:    1px 2px 6px rgba(0,0,0,.6);
   -webkit-box-shadow: 1px 2px 6px rgba(0,0,0,.6);
	box-shadow:        1px 2px 6px rgba(0,0,0,.6);
}

.jqmWindow#popup {
    min-width: 958px;
}
#creditPopup {
    z-index: 1000;
    width: 420px;
    padding: 25px;
}
#creditPopup .close {
    margin: 0;
}
#creditPopup .popup-title {
    font-weight: bold;
    font-size: 24px;
}
.jqmWindow:focus {
    outline: 1px solid transparent;
}

.jqmWindow #container,
.jqmWindow .popup-container {
    float: left;
    overflow: hidden;
}

.jqmWindow .titlebar {
	height: 20px;
	text-align: right;
	font-weight: normal;
}
.jqmWindow .popup-title {
    color: #4c82ac;
    font: 18px/30px arial, sans-serif;
    float: left;
    line-height: 18px;
}
.jqmWindow .close {
    display: inline-block;
	margin: 20px 10px 0 0;
    font-weight: normal;
    font-size: 11px;
	line-height: 15px;
    text-decoration: underline;
	color: #4c82ac;
}
.i-close {
	width: 17px;
	height: 17px;
	background: url(/i/ornament.png) no-repeat -62px -9px;
}
.jqmWindow .i-close {
	display: inline-block;
	border-left: 5px solid #fff;
	margin: 1px 1px 1px 0;
	vertical-align: -5px;
	background-color: #6494b8;
	position: relative; /*ie lt 9*/
	z-index: 1; /*ie lt 9*/
}
.tab-description .table-of-sizes {
    margin: 15px 0;
}
.jqmWindow .table-of-sizes {
    margin: 7px 0 0 0;
}
.tab-description .table-of-sizes a {
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #ff6922;
}

.jqmWindow.table-of-sizes {
    width: 725px;
	min-width: 0;
	margin: 0;
    padding: 12px;
	font-family: 'arial', 'freesans', sans-serif;
    z-index: 60 !important;
}
.table-of-sizes iframe {
    left: 50%;
    top: 45px;
	width: 100%;
	height: 100%;
	min-height: 450px;
	max-height: 80%; /*safari 4*/
    background-color: #fff;
}
.table-of-sizes .titlebar {
	height: 0;
}
.table-of-sizes .titlebar .close {
	margin: 0;
}

.table-of-sizes .popup-container {
	float: none;
	overflow: visible;
	padding-top: 10px;
}
.model-img {
    width: 180px;
    height: 240px;
    vertical-align: top;
	margin: 10px 25px 3px 3px;
}
.model-loader {
	min-height: 100px;
	background: url(/i/loading.gif) no-repeat 50% 50%;
}
.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.table-of-sizes .tab {
    display: inline-block;
	margin: 0 5px 0 0;
    padding: 5px 10px;
	border-radius: 5px;
	font: bold 14px/20px arial;
}
.table-of-sizes .selected {
    background: #2f8da6;
}
.table-of-sizes .tab > span {
    border-bottom: 1px dashed;
    color: #2f8da6;
    cursor: pointer;
}
.table-of-sizes .selected > span {
	border-color: transparent;
    color: #fff;
	cursor: default;
}

.model-params {
	display: inline-block;
	margin: 10px 0 0;
	font-weight: bold;
}
.model-params dt {
	clear: left;
	float: left;
	width: 190px;
	margin: 0 .3em 10px 0;
	overflow: hidden;
	white-space: nowrap;
}
.model-params dt:after {
	content: '';
	margin-left: .3em;
	padding-left: 180px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABAQMAAADD8p2OAAAABlBMVEUAAADY2NjnFMi2AAAAAXRSTlMAQObYZgAAAApJREFUeF5jeAAAAOIA4YNHb84AAAAASUVORK5CYII=) repeat-x 0 10px;
}
.model-params dd {
	float: left;
	margin: 0 0 10px;
}

#scrollImage {
    overflow: hidden;
    height: 112px;
    width: 1896px;
}

.jqmWindow #scrollImage {
    margin-right: 8px;
}

.carousel {
    position: relative;
    list-style-type: none;
    z-index: 1;
}

.carousel li {
    overflow: visible;
    float: left;
    margin: 8px 0 0 1px;
}

.showNew .prevNew,
.showNew .nextNew {
    float: left;
    border-width: 0;
    width: 9px;
    height: 16px;
    margin: 52px 0 42px 0;
    padding: 0;
    background: none;
    cursor: pointer;
    font-size: 0; /*safari*/
}
.showNew .nextNew {
    float: right;
}
.showNew > .disabled {
    cursor: default;
}
.video-thumb-placeholder {
    width: 80px;
    height: 100px;
	border: 2px solid #fff;
	margin: 0 2px;
    cursor: pointer;
}
.video-thumb-placeholder {
	display: inline-block;
	background: #f3f3f3;
}
.current > .video-thumb-placeholder {
	border-color: #2f8da6;
}
.video-thumb-placeholder .i {
	display: block;
	height: 7px;
	background-position: 0 -198px;
}
.video-thumb-placeholder .play-btn {
	display: block;
	position: relative;
	border: 1px solid #c6c6c6;
   -moz-border-radius: 23px;
   -webkit-border-radius: 23px;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	line-height: 135px;
	overflow: hidden;
	margin: 22px auto 17px;
	background: #fdfdfd;
}
.video-thumb-placeholder .play-btn::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -11px 0 0 -6px;
	border-style: solid;
	border-color: transparent #353535;
	border-width: 11px 0 11px 18px;
}
.thumb_3d {
    outline: 0;
    text-decoration: none;
}
@media \0screen {/*ie8*/
.video-thumb-placeholder .play-btn {
	border: 0;
	padding: 1px;
	background: url(/i/play-btn.png);
}}
@media (min-resolution: .001dpcm) {/*opera 12*/
x:-o-prefocus, .video-thumb-placeholder .play-btn {
	border: 0;
	padding: 1px;
	background: url(/i/play-btn.png);
}
x:-o-prefocus, .video-thumb-placeholder .play-btn::after {
	content: none;
}}

.popup-prev,
.popup-next {
	position: absolute;
	width: 50px;
	height: 90px;
	top: 320px;
	line-height: 120px;
	overflow: hidden;
	background: url('/i/ornament.png') no-repeat 0px -460px;
    display: none;
	color: transparent;
}
.popup-prev {
	left: -80px;
}
.popup-next {
	right: -80px;
	background-position: -50px -460px;
}
@media screen and (max-width: 1024px) {
	.popup-prev, .popup-next {display: none !important}
}

.tab-description, .price-good-mobil {
	margin: 20px 0 -900px;
	padding: 0 4px 900px;
}

#tab-sizes {
    display: none;
}

.tab-description ul {
    margin: 0;
    padding: 0;
}

.tab-description .price,
.price-good-mobil .price {
	min-height: 42px;
    margin: 5px 0 15px 0;
    font: bold 25px/10px arial, 'nimbus sans l', freesans, sans-serif;
    color: #ff6922;
    line-height: 25px;
}

.tab-description .good,
.price-good-mobil .good {
    float: left;
    min-height: 69px;
}

.price-good-mobil #price-block,
.price-good-mobil #good-block {
    border-top: none;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.tab-description .price ins,
.price-good-mobil .price ins {
    display: block;
    line-height: 25px;
	font-weight: normal;
    text-decoration: none;
    color: #008eed;
}

.tab-description .price del, .tab-description .price .discount,
.price-good-mobil .price del, .price-good-mobil .price .discount {
    display: inline-block;
	text-decoration:none;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #727272;
}

.tab-description .price del,
.price-good-mobil .price del {
	background: url('/i/del_maxpice.png?r=1380537158') no-repeat scroll center center transparent;
}

.tab-description .pp-table, .price-good-mobil .pp-table {
    width: 300px; /* чтобы текст не лез под картинку бренда */
}

.tab-description .pp-td, .price-good-mobil .pp-td {
    width: 116px;
}

.tab-description .pp, .price-good-mobil .pp {
    margin: 0 10px 3px 0;
    font-weight: bold;
}

.tab-description h1, .tab-description h3,
.price-good-mobil h1, .price-good-mobil h3 {
	width: 450px;
	margin: 0;
	font: 20px/1 arial, sans-serif;
	color: #333;
}
.price-good-mobil h1 {
    width: auto;
}
.pp > span {
	font-weight: normal;
}
.pp-additional-popup {
    margin-top: 30px;
}
#popup #info {
	float: right;
    width: 488px;
}
#photo {
    float: left;
    width: 450px;
	min-height: 600px;
	padding: 0 10px 10px;
    text-align: center;
    border-radius: 12px;
}
#preview-large {
    max-width: 450px;
}
#container_3d {
	display: none;
    position: relative;
    width: 450px;
    height: 600px;
    margin-top: -600px;
    background-color: #fff;
    z-index: 11;
}

#container_3d img:nth-child(2n) {
    height: 100%;
    z-index: 1000;
}

.tab-description .product-rating {
	float: right;
}
.tab-description .rating {
	float: left;
	width: 100px;
    height: 20px;
    margin: 0 0 15px;
    padding-top: 20px;
    background: url('/i/ornament.png') no-repeat -100px -383px;
    font-size: 0; color: transparent; /*safari:*/ line-height: 0;
}
.tab-description .rating a {
    display: -moz-inline-block;
    display: inline-block;
    width: 100px;
    font-size: 12px; /*safari:*/ line-height: 14px;
    background-color: #fff;
    color: #138dab;
    cursor: pointer;
}
.r-comments-number {
	float: right;
	padding: 2px 0 0 5px;
	font-size: 11px;
}

.tab-description .size-type {
    /*margin: 10px 0;*/
    overflow: hidden;
}

.tab-description .brand-logo, .price-good-mobil .brand-logo {
    float: right;
    margin-bottom: 10px;
}
.tab-description .brand-logo a, .price-good-mobil .brand-logo a {
    display: inline-block;
    min-height: 50px;
    color: #c087bc;
}
.tab-description .brand-logo img, .price-good-mobil .brand-logo img {
    width: 120px;
    height: 50px;
    margin-right: 15px;
}

.tab-description .description, .tab-description .description-stock {
	clear: both;
	margin: 15px 0 0;
}
.description .more {
	font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed;
	color: #ff6922;
}
.order {
    padding: 0;
}
.tab-description .order {
    float: right;
	margin-top: -10px;
}
.order .cart-button {
    display: block;
    border-width: 0;
	border-radius: 3px;
    padding: 0;
    text-align: center;
    font: bold 14px/33px 'arial', 'nimbus sans l', sans-serif;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    width: 250px;
    height: 33px;
    overflow: hidden;
    box-shadow: 1px 1px 1px rgba(0,0,0,.25);
   -ms-zoom: 1.0003; /* IE 11 */
}
 
.order .keep {
	margin-bottom: 4px;
    box-shadow: none;
    border-radius: 3px;
	background: #dedede;
	filter: none;
	color: #308fa8;
}
.order .wishlist {
    position: relative;
    overflow: visible;
}
input.cart-button {
	background: #ffae00 url('/i/button.submit.png') no-repeat -3px -239px;
	background: -webkit-linear-gradient(#ffae00, #ff9400 40%, #ff8204 60%, #ff710a);
	background: linear-gradient(#ffae00, #ff9400 40%, #ff8204 60%, #ff710a);
}
input.credit {
    margin-top: 20px;
	background: #9f6ac3;
	background: -webkit-linear-gradient(#ae7cd0, #905ab6);
	background: linear-gradient(#ae7cd0, #905ab6);
}
 .go-to-cart {
    display: none;
	background: #8abff0;
	background: -webkit-linear-gradient(#8abff0, #89beef 28%, #73a9d9 66%, #6ba1d1);
	background: linear-gradient(#8abff0, #89beef 28%, #73a9d9 66%, #6ba1d1);
}

.tab-description .order .msg {
    visibility: hidden;
    margin: 2px 0 3px;
    text-align: center;
    font-weight: bold;
	font-size: 13px;
    color: #008eed;
}

#wishMessage {
	/*типа .cart-button*/
    text-align: center;
	display: none;
	visibility: visible;
	width: 248px;
    height: 31px;
    overflow: hidden;
	border: 1px solid #f3f3f3;
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	font: 12px/32px arial, sans-serif;
	background: #fff;
	color: #919191;
}

.baloon { /* класс для всех пузырей */
    position: absolute;
	z-index: 1;
   -webkit-border-radius: 5px;
    border-radius:        5px;
	background: #fff;
   -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
	box-shadow:        2px 2px 3px rgba(0,0,0,.5);
}
/* Пузырь "товара нет на складе" */
.productcard-baloon {
    width: 345px;
}
.productcard-baloon .pb-title {
    margin: 3px 0 8px;
    font: bold 14px/1 arial, sans-serif;
	text-transform: uppercase;
}
.productcard-baloon .i-close {
    position: absolute;
    top: 10px;
    right: 10px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
	background-color: #ff9400;
    cursor: pointer;
}
.productcard-baloon .tooltipster-arrow-top-right span,
.productcard-baloon .tooltipster-arrow-bottom-right span {
	right: 33%;
}
.productcard-baloon .tooltipster-arrow-border {
	margin-right: -1px;
}

.jqmWindow .tooltipster-default .tooltipster-content,
.tooltipster-default .tooltipster-content {
	padding: 10px;
}
.tooltipster-default .tooltipster-content .note {
	margin: 10px 0 0;
}
.tooltipster-default .tooltipster-content a {
    font: 12px arial, sans-serif;
    color: #4c82ac;
}

.tab-description .options {
    margin-bottom: 24px;
}

.tab-description .colors-preview, .tab-description .pv-carousel {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;

}
.tab-description .colors-preview {
    width: 296px;
}
.pp-name, .collection-name, .ppa-title {
    margin-bottom: 16px;
    padding: 0;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    color: #387075;
}

.pv-carousel #scroller-prev,
.pv-carousel #scroller-next,
.colors-preview .next,
.colors-preview .prev {
    z-index: 10;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    width: 16px;
    height: 96px;
    position: static;
    background-color: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

.pv-carousel #scroller-prev,
.colors-preview .prev {
    margin-right: 8px;
    margin-left: 4px;
}

.pv-carousel #scroller-next {
    margin-right: 2px;
}

.pv-carousel #scroller-prev::before,
.colors-preview .prev::before {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.pv-carousel #scroller-next::before,
.colors-preview .next::before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.pv-carousel #scroller-prev::before,
.pv-carousel #scroller-next::before,
.colors-preview .next::before,
.colors-preview .prev::before {
    background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M7.361.238a.977.977%200%20011.278%200l7.097%206.377a.755.755%200%20010%201.147.977.977%200%2001-1.278%200L8%201.96%201.542%207.762a.977.977%200%2001-1.277%200%20.755.755%200%20010-1.147L7.36.238z%22%20fill%3D%22%23000%22%2F%3E%3Crect%20width%3D%222%22%20height%3D%2216%22%20rx%3D%221%22%20transform%3D%22matrix(-1%200%200%201%209%200)%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E");
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.pv-carousel #scroller-prev.disabled,
.pv-carousel #scroller-next.disabled,
.colors-preview .next.disabled,
.colors-preview .prev.disabled {
    cursor: default;
    opacity: .1;
}

.pv-carousel img {
    width: 80px;
    height: 100px;
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 100%;
    border: 0;
    user-drag: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
}
.pv-carousel a,
.colors-preview a {
    font-size: 0;
    line-height: 1;
    height: 100%;
    text-align: center;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: 4px;
    outline: none;
    display: inline-block;
}

.colors-preview #colorpicker {
    position: relative;
    overflow: hidden;
    list-style: none;
    height: 103px;
    padding: 0;
    z-index: 1
}

.pv-carousel a.current::after,
.colors-preview a.current::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 2px;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 2px 0 0 #2f8da6, inset 0 2px 0 #2f8da6, inset -2px 0 0 #2f8da6, inset 0 -2px 0 #2f8da6;
    box-shadow: inset 2px 0 0 #2f8da6, inset 0 2px 0 #2f8da6, inset -2px 0 0 #2f8da6, inset 0 -2px 0 #2f8da6;
    border-radius: 4px;
}

.colors-preview li {
    padding: 0 2px 0 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 80px;
    height: 103px;
    float: left;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    overflow: visible;
}

.colors-preview ul {
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 320px;
    *width: 80px;
    left: 0px;
    position: relative;
    list-style: none;
    list-style-type: none;
    z-index: 1;
    *visible: hidden;
}

/* Размеры */
.pp-sizes {
	clear: right;
	display: inline-block; width: 100%; /*bfc*/
    margin: 0 0 10px;
}
.pp-sizes label {
	float: left;
	border: 1px solid #919191;
    margin: 0 2px 2px 0;
    padding: 0 3px;
	min-width: 29px;
	line-height: 29px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
.pp-sizes .disabled {
	background: url('/i/disabled.png') repeat scroll 0% 0% transparent;
    font-weight: normal;
    opacity: .4;
}
.pp-sizes .selected {
	border-color: #ff7d06;
    background: #ff7d06;
    color: #fff;
}
.pp-sizes .disabled.selected {
	border-color: #ff0000;
    background: url('/i/disabled-selected.png') repeat scroll 0% 0% transparent;
}
.pp-sizes label:hover {
	text-decoration: none;
}
.pp-sizes .disabled:hover {
	text-decoration: none;
}
.pp-sizes input {
	position: absolute;
	left: -9999px;
}

/* Свойство "Товар не подлежит возврату" */
.tab-description .non-refund {
    font-size: 13px;
    color: #008eed;
}
.tab-description .tt-non-refundable {
    width: 13px;
    height: 13px;
    background-position: -124px -150px;
    vertical-align: -2px;
    cursor: pointer;
}

/* Допсвойства */

.additional_shops{
    margin-top: 25px;
}

.pp-additional > a,
.pp-additional_shops > a,
.pp-additional-popup > a
{
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #4c82ac;
    cursor: pointer;
}
.tooltipster-content .pp-additional,
.tooltipster-content .pp-additional_shops
{
    float: none;
    width: auto;
}

.pp-additional table,
.pp-additional_shops table
{
    width: 100%;
    margin-bottom: 30px;
}
.pp-additional td,
.pp-additional_shops td
{
    min-width: 200px;
	padding: 2px 25px 2px 5px;
	line-height: 25px;
	white-space: normal;
	max-width: 250px;
}
.jqmWindow .pp-additional td,
.jqmWindow .pp-additional_shops td
{
    min-width: 150px;
	max-width: 166px;
	white-space: normal;
    line-height: 17px;
}
.pp-additional td:first-child,
.pp-additional_shops td:first-child
{
	padding-right: 5px;
	font-weight: bold;
}

#shops td {
    line-height: 14px;
}

.pp-additional tr,
.pp-additional_shops tr {
    background: #FAFAFA;
    line-height: 14px;
}

.pp-additional tr:nth-child(odd),
.pp-additional_shops tr:nth-child(odd) {
    background: #F2F2F2;
    line-height: 14px;
}

.tooltipster-content .note {
	margin: 10px 0 0;
	padding: 5px;
	font-size: 90%;
	color: inherit;
}
.ppa-title .note {
	font-size: 10px;
	vertical-align: top;
}

#shops .note {
    vertical-align: bottom;
    padding: 0;
    font-weight: normal;
    font-size: 8px;
    color: #848484;
}
#shops a {
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    color: #848484;
}
.product-content .alert-error,
.jqmWindow .alert-error {
    top: 305px;
    margin-left: -130px;
    z-index: 1002;
}

.tab-description .star1 {
    background-position: -80px -383px;
}
.tab-description .star2 {
    background-position: -60px -383px;
}
.tab-description .star3 {
    background-position: -40px -383px;
}
.tab-description .star4 {
    background-position: -20px -383px;
}
.tab-description .star5 {
    background-position: 0 -383px;
}

.div {
    padding: 5px 0 10px;
}
.div:after {
	content: '';
	display: block;
	width: 400px; /*safari4*/
	overflow: hidden;
}
#info h3 {
    width: 250px;
    margin: 0;
    font-size: 14px;
    color: #387075;
}

#souldoutLabel {
    display: none;
}
.tab-description .sold-out {
    padding: 20px 0;
    text-align: center;
}
.sold-out strong {
    font-weight: normal;
    font-size: 24px;
}

#saveshare {
    clear: left;
    min-width: 290px;
    max-width: 450px;
    padding: 30px 0px 0px 0px;
    overflow: hidden;
    margin: auto;
}
#saveshare .box {
    vertical-align: top;
	text-align: center; 
}
.soc-icons .sharelink {
    overflow: hidden;
    font-size: 1px;
    color: transparent;
	background-position: -192px -171px;
    cursor: pointer;
}
.soc-icons a {
    display: inline-block;
    width: 32px;
    height: 26px;
    margin-left: 3px;
    vertical-align: middle;
    background: url('/i/ornament.png') no-repeat;
}
.soc-icons .twitter {
    background-position: 0 -171px;
}
.soc-icons .lj {
    background-position: -32px -171px;
}
.soc-icons .mm {
    background-position: -64px -171px;
}
.soc-icons .odnoklassnik {
	background-position: -96px -171px;
}
.soc-icons .fb {
    background-position: -128px -171px;
}
.soc-icons .vk {
    background-position: -160px -171px;
    margin-left: 0;
}

.shareform {
    margin: 0;
    padding: 20px;
    min-width: 0;
    min-height: 350px;
    width: 295px;
    z-index: 54;
}
.product-content .shareform {
    margin-top: -195px;
}

.mfPopupOverlay {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000;
    z-index: 53;
}

.shareform .titlebar {
    padding-right: 120px;
    font-weight: bold;
    font-size: 18px;
    line-height: 16px;
    text-align: left;
}
.shareform .title {
    float: left;
    font: bold 18px/16px 'tahoma', sans-serif;
}
.shareform .titlebar .close {
    float: right;
    margin: 0 -120px 0 0;
}
.shareform .modal-content {
    float: left;
    margin: 20px 0 35px;
}
.shareform .modal-content > p:first-child {
    margin-bottom: 20px;
    font-weight: bold;
    color: #883c9e;
}
.shareform fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
.shareform label {
    font-weight: bold;
}
.shareform small {
    font-weight: normal;
    font-size: 100%;
}
.shareform fieldset input {
    width: 90%;
    margin: 3px 0;
}
.shareform fieldset > div {
    margin: 0 0 20px;
}
.shareform .error-msg {
    display: none;
    font-weight: bold;
    color: #1b47d4;
}
.shareform .note {
    font: italic 100% 'arial', 'freesans', sans-serif;
	color: inherit;
}
.shareform .menu,
.shareform .menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shareform .menu a {
    font-weight: bold;
    color: #1b47d4;
    text-transform: uppercase;
}
.shareform .submit {
    float: left;
}
.shareform .cancel {
    float: left;
    line-height: 27px;
    margin: 1.8em 0 0 10px;
}
.shareform .cancel a {
    color: #8715a8;
    margin: 0 0 0 .33em;
    cursor: pointer;
}
.captcha-container {
    float: left;
    height: 120px;
}
.captcha-submit {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.mf-loader {
    width: 117px;
    float: left;
    margin-top: 21px;
    text-align: center;
    display: none;
}
.captcha-refresh {
    display: inline-block;
	vertical-align: middle;
	width: 29px;
	height: 29px;
	margin: 5px 5px 5px 25px;
	background: url(/i/ornament.png) -172px -141px;
	color: transparent; font-size: 0;
    cursor: pointer;
}
.captcha-val {
    margin-top: 5px;
}

/*Балун с числом кликов*/
/*#popup #fb-count {display: none !important;}*/
.click_counter {
   display: inline-block;
   position: relative;
   vertical-align: top;
   min-width: 18px;
   height: 24px;
   padding: 0 1px;
   line-height: 24px;
   text-align: center;
   border: 1px solid #D1D1D1;
  -moz-border-radius:    5px;
  -webkit-border-radius: 5px;
   border-radius:        5px;
}
.click_counter:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 8px;
   width: 0;
   height: 0;
   border-style: solid;
   border-color: transparent #D7D7D7;
   border-width: 4px 5px 4px 0;
}

/*для подмены кнопки Мне нравится от фейсбука*/
.fb_iframe_widget > span {
     width: 32px !important;
     height: 26px !important;
     opacity: 0; filter: alpha(opacity=0);
}
#fake_facebook_button {
	position: absolute;
	width: 32px;
	height: 26px;
	left:0;
	top:0;
	background: url('/i/ornament.png') no-repeat -128px -171px;
}

.fb_edge_comment_widget {
	display: none !important;
}

#container .services {
	width: 450px;
	margin: 20px 0 0 10px;
    padding: 0;
}
#container .services li {
    display: -moz-inline-stack; display: inline-block;
    width: 50%;
	height: 33px;
    margin: 0 -2px 0 0;
    padding: 0;
    line-height: 24px;
}
#container .services a {
	font: bold 12px/16px 'arial', 'helvetica', 'freesans', sans-serif;
	color: #5c5c5c;
}
.services .i {
	width: 32px;
	height: 24px;
	margin: 0 5px 0 0;
	vertical-align: bottom;
}
.services .i-delivery {
	background-position: -160px -354px;
}
.services .i-certified {
	background-position: -96px -354px;
}
.services .i-certified-eac {
	background-position: -117px -25px;
}
.services .i-pickup {
	background-position: -64px -354px;
}
.services .i-24h {
	background-position: -128px -354px;
}
.services .i-fitting {
	background-position: -197px -1px;
	width: 29px;
	height: 27px;
	margin: -3px 10px 0 -2px;
}
.services .i-credit {
	background-position: -226px -354px;
}

/*
    Magic Zoom Plus v2.0.14
*/
.MagicZoom img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
/* Style of zoomed window */
.MagicZoomBigImageCont {
border: 1px solid #999;
}
/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader {
font-size: 8pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}
/* Style of small square under mouse */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor: move;
}
/* Style of message box while image is loading */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(/i/graphics/loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
font: 11px sans-serif;
color: #484848;
}
/* Style of the small image link */
.MagicZoomPlus {
	cursor: url('/i/graphics/zoomin.cur'), pointer;
	outline: 0 !important;
    z-index: 10 !important; /* ie */
}
/* Style of the small image */
.MagicZoomPlus img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
/* Style of the span inside the small image link */
.MagicZoomPlus span {
display: none !important; 
}
.MagicZoomPlusHint {
    /*position: absolute;
	z-index: 10;*/
	top: 12px !important;
    left: 11px !important;
    width: 30px;
    height: 29px;
    background: url(/i/ornament.png) no-repeat -110px -100px;
}
/* Style of hotspots
.MagicHotspots {
display: none;
visibility: hidden;
}
.MagicHotspots a {
border: 1px solid #ccc;
}
.MagicHotspots a:hover {
border: 1px solid red;
} */
/* Style of the small image link */
.MagicThumb,
.MagicThumb:hover {
	/*cursor: pointer; cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in;*/
	cursor: url('/i/graphics/zoomin.cur'), pointer;
outline: 0 !important;
}
/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}
/* Style of the span inside the small image link */
.MagicThumb span {
display: none !important;
}
/* Style of the small image
.MagicThumb img {
border: 0;
outline: 0;
} */
/* Style of the expanded image */
.MagicThumb-expanded {
	/*cursor: pointer; cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out;*/
	cursor: url('/i/graphics/zoomout.cur'), pointer;
background: transparent;
border: 1px solid #ccc;
padding: 0;
}
/* Style of the caption for the expanded image */
.MagicThumb-caption {
font: 13px Verdana, sans-serif;
background: #ccc;
padding: 8px;
}
/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(/i/graphics/buttons1.png) no-repeat 0 0;
height: 24px;
display: block;
}
.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0 1px !important;
overflow: hidden;
}
/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
border: 1px solid #000;
background: #fff url(/i/graphics/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}
/* Style of the small images which swap the main image
.MagicThumb-swap {
} */
/* Style to hide caption on page. Only needed for #id method. */
.MagicThumb-external-caption {
display: none;
}
#nikeConsultContainer .loader, #mfModalPopup .loader {
	left: 50%;
	margin-left: -13px;
	margin-top: -13px;
	position: absolute;
	top: 50%;
}

/*Для отключения ссылки на бренды в карте товара*/
.basket-brand-image-title {
    cursor: default;
}
.basket-brand-image-title:focus {
    outline: none;
}

@media (min-width:1024px) {

}

@media (max-width:1023.98px) {
    .price-good-mobil {
        border-top: 1px solid #dae0f4;
        display: flex;
        font-size: 16px;
        font-family: 'tahoma', 'geneva', 'dejavu sans condensed', sans-serif;
        color: #484848;
    }

    .price-good-mobil .div:after {
        width: auto;
    }
    .tab-description h1, .tab-description h3 {
        width: auto;
    }
    .tab-description .order {
        margin-top: 60px;
        margin-right: 60px;
    }
    .price-good-mobil .brand-logo {
        float: none;
        text-align: center;
    }
    .price-good-mobil .brand-logo img {
        margin-right: 0px;
    }
    .tab-description .good {
        width: 100%;
    }
    .tab-description .table-of-sizes {
        text-align: center;
    }
    .tab-description .colors-preview {
        width: 286px;
    }
    .colors-preview ul {
        width: auto;
    }
    .colors-preview, .pp-sizes {
        margin: auto;
    }
    .order {
        padding: 0;
    }
    .order input[type=submit], .order input[type=button] {
        padding: 0;
        float: left;
        width: 100%;
        height: 45px;
        border-radius: 2rem;
    }
        .tab-description h1, .tab-description h3 {
        font: 16px/1 arial, sans-serif;
    }
    .pp-name, .ppa-title {
        margin-bottom: 16px;
        text-align: center;
    }
    .description {
        display: none;
    }
    .collection-name {
        visibility: hidden;
    }
    .tab-description .order {
        position: fixed;
        bottom: 0%;
        margin: 0 auto 0px auto;
        width: 45%;
        left: 5px;
        right: 5px;
        opacity: 1;
        z-index: 100;
    }

    #CurrentCharacteristic {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        overflow: hidden;
    }

    #GoodCharacteristic {
        margin: auto;
    }
    #tab-description-mobil .colors-preview .prev {
        margin-right: 0px;
        margin-left: 0px;
    }
    #photo {
        padding: 0 0 10px;
    }
}

@media (max-width:767.98px) {
    #photo {
        margin: 0 auto;
        float: none;
    }
    .price-good-mobil {
        display: block;
        text-align: center;
    }
    .price-good-mobil td, .pp-additional_shops td {
        min-width: auto;
        padding: 0;
    }
    .price-good-mobil td:first-child, .pp-additional_shops td:first-child {
        min-width: 100px;
    }
    #popup {
        display: none !important;
    }

    .price-good-mobil .brand-logo {
        margin-bottom: 20px;
    }
    .pp-additional_shops .note {
        font-size: 10px;
        text-align: center;
    }
    .price-good-mobil #good-block {
        margin-top: 0px;
    }
    .price-good-mobil #price-block, .price-good-mobil #good-block {
        display: inline-block;
        min-width: calc(100vw / 2);
        text-align: left;
    }

}

